@charset "utf-8";
/* CSS Document */


.st{ width:950px; height:auto; margin:0 auto;}
.liuy{ 
    background-color:#000;
	width:950px;
	height: 425px;
}

.index01{ background:url(ky_01.jpg) no-repeat; height:904px; position:relative}
.index01 iframe{ width:950px; height:904px; position:absolute;}
.index01 .swf{
	width:614px;
	height:393px;
	position:absolute;
	left: 293px;
	top: 175px;
	z-index:9999
}
.index12{ background:url(huan_24.jpg) no-repeat; height:42px; position:relative}
.index12 iframe{
	width:920px;
	height:155px;
	position:absolute;
	top: 50px;
	left: 14px;
}

.index55{ background:url(ky_55.jpg) no-repeat; height:100px; position:relative}
.index55 iframe{ width:920px; height:257px; position:absolute; top: 15px; left: 14px; 
}

.index68{ background:url(ky_68.jpg) no-repeat; height:100px; position:relative}
.index68 iframe{ width:920px; height:257px; position:absolute; top: 32px; left: 15px; 
}



.index02{ background-image:url(ky_02.jpg); width:950px; height:386px; position:relative; }
.index02 .sp{
	position: absolute;
	left: 17px;
	top: 21px;
	width: 482px;
	height: 354px;
}
.index16{ background-image:url(ky_16.jpg); width:950px; height:100px; position:relative; }
.index16 span{ color:#FF0;}
.index16 .wen1{
	font-size:18px;
	line-height:26px;
	font-family:"微软雅黑";
	position:absolute;
	text-indent:2em;
	left: 376px;
	width: 492px;
	height: 122px;
	top: 159px;

}
.index16 .wen2{
	font-size:18px;
	line-height:28px;
	font-family:"微软雅黑";
	position:absolute;
	text-indent:2em;
	color:#FFF;
	left: 445px;
	width: 460px;
	height: 160px;
	top: 518px;

}
.index35{ background-image:url(ky_35.jpg); width:950px; height:100px; position:relative; }
.index35 .wen1{
	font-size:18px;
	line-height:26px;
	font-family:"微软雅黑";
	position:absolute;
	text-indent:2em;
	color:#FFF;
	left: 538px;
	width: 325px;
	height: 147px;
	top: 156px;

}
